.tp-blog-list-thumb {
    width: 100%;
}

.tp-blog-list-thumb img {
    width: 100%;
}

.tp-blog-grid-meta {
    color: var(--blue);
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px !important;
}

.tp-blog-grid-meta>span:not(:last-child) {
    padding: 0;
}

.tp-blog-grid-meta>span:not(:last-child):after {
    content: "-";
    position: unset;
    background: unset;
}

.tp-blog-grid-title a {
    color: var(--black);
    font-weight: bold;
    font-size: 32px;
}

.description {
    color: var(--black2);
    font-size: 13px;
}

.tp-blog-grid-btn a {
    padding: 12px 34px;
    background: var(--blue);
    color: #ffd1d0;
    font-size: 16px;
    font-weight: bold;
}

.tp-blog-list-item {
    border: unset;
}

.tp-blog-list-item:not(:last-child) {
    margin-bottom: 50px;
}

.tp-blog-list-content .tp-blog-grid-content {
    padding: 20px 0 12px;
}

.tp-blog-list-content .tp-blog-grid-content .description {
    margin-bottom: 42px;
}

.tp-blog-list-content .tp-blog-grid-title {
    margin-bottom: 15px;
    font-size: 32px;
    font-weight: bold;
}

.tp-pagination ul li a,
.tp-pagination ul li span {
    width: 56px;
    height: 56px;
    border: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    font-weight: bold;
}

.tp-pagination ul li a.current,
.tp-pagination ul li a:hover,
.tp-pagination ul li span.current,
.tp-pagination ul li span:hover {
    background: #FFF1D0;
    color: var(--blue);
    border-color: unset;
    opacity: 100%;
}

.tp-pagination ul li a,
.tp-pagination ul li span {
    background: #FFF1D0;
    opacity: 30%;
}

.breadcrumb__list {
    color: var(--black);
    font-size: 13px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.breadcrumb__list span:not(:last-child) {
    padding-right: 17px;
    margin-right: 34px;
}

.breadcrumb__list span:not(:last-child)::after {
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 16px;
    color: var(--black);
    position: absolute;
    right: -16.5px;
    top: 50%;
    transform: translateY(-50%);
    background-color: unset;
    height: unset;
    width: unset;
}

.tp-postbox-details-main-wrapper {
    padding-right: 0;
}

.img-feature-singleblog {
    margin-bottom: 20px;
}

.title-singleblog {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 15px;
}

.tp-dropcap::first-letter {
    all: unset;
    text-transform: capitalize;
}

.tp-postbox-details-tags span,
.tp-product-details-social span {
    font-size: 13px;
    line-height: 26px;
    font-weight: bold;
    color: var(--black2);
}

.tagcloud a {
    color: var(--blue);
    font-size: 13px;
    line-height: 26px;
    font-weight: bold;
    border: unset;
    padding: unset;
    margin-inline-end: unset;
    margin-bottom: unset;
}

.tp-product-details-social {
    margin: 0;
}

.tags-share {
    padding: 12px 0;
    border-top: 1px solid var(--gray2);
    border-bottom: 1px solid var(--gray2);
}

.tp-sidebar-blog-thumb img {
    width: 85px;
    height: 55px;
    border-radius: 4px;
    margin-right: 10px;
    max-width: unset;
}

.tp-sidebar-blog-content {
    display: flex;
    flex-direction: column;
}

.tp-sidebar-blog-title {
    font-size: 13px !important;
    line-height: 15px;
    color: var(--black);
    font-weight: normal;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tp-sidebar-blog-title a {
    color: var(--black);
}

.tp-sidebar-blog-read-more {
    color: var(--blue) !important;
    font-size: 13px;
    font-weight: bold;
}

.tp-sidebar-blog-item:not(:last-child) {
    padding-bottom: 0;
    border-bottom: unset;
    margin-bottom: 20px;
}

.tp-sidebar-widget-title {
    padding: 15px 20px;
    margin-bottom: 0;
    color: var(--blue);
    font-size: 14px;
    font-weight: bold;
    background: #FFF1D0;
    border-bottom: 1px solid var(--gray2);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

.tp-sidebar-blog-item-wrapper {
    border: unset;
    padding: 20px;
}

.tp-sidebar-widget {
    border: 1px solid var(--gray2);
    border-radius: 10px;
}

.current-category a {
    color: var(--yellow) !important;
}

.tp-sidebar-widget ul li a span {
    float: none;
}

.tp-sidebar-widget ul li a {
    font-size: 13px;
    color: var(--black2);
    font-weight: normal;
}

.tp-sidebar-widget ul li a:after {
    display: none;
}

.checkbox {
    opacity: 0;
    position: absolute;
}

/* Tạo kiểu cho checkbox tùy chỉnh */
.checkbox-custom {
    position: relative;
    display: flex;
    margin-right: 10px;
}

.checkbox-custom .checkbox-label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    background-color: white;
    /* Màu nền của checkbox không tích */
    border: 1px solid var(--yellow);
    /* Màu viền của checkbox */
    border-radius: 4px;
    /* Làm tròn viền nếu cần */
    width: 20px;
    /* Thay đổi kích thước nếu cần */
    height: 20px;
    /* Thay đổi kích thước nếu cần */
    transition: background-color 0.3s, border-color 0.3s;
}

.checkbox-custom input:checked+.checkbox-label::before {
    content: '';
    position: absolute;
    top: 25%;
    left: 15%;
    width: 15px;
    height: 7px;
    background-color: transparent;
    border: solid 2px blue;
    border-width: 0 0 2px 2px;
    transform: rotate(-45deg) !important;
    transform-origin: center;
    transition: background-color 0.3s;
    transform: scaleX(50%);
}

.current-category .checkbox-label {
    background: #FFF1D0;
}

.tp-sidebar-wrapper {
    top: 0 !important;
    margin-left: 0 !important;
}

.tp-blog-grid-wrapper {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 20px;
}

.tp-sidebar-banner img {
    max-width: 270px;
    width: 100%;
}

.next-prev-post {
    display: flex;
    align-items: center;
    color: var(--blue);
    font-size: 13px;
    font-weight: bold;
}

.box-next-prev-post {
    display: flex;
    justify-content: space-between;
    padding-top: 12px;
}

.next-prev-post .material-symbols-outlined {
    font-size: 18px;
}

.icon-prev-post {
    margin-right: 4px
}

.icon-next-post {
    margin-left: 4px;
}

.bb-social-sharing {
    gap: 10px;
}

.bb-social-sharing .bb-social-sharing__item {
    border: unset;
    width: unset;
    height: unset;
}

.bb-social-sharing .bb-social-sharing__item:last-child {
    display: none;
}

.bb-social-sharing .bb-social-sharing__item:hover {
    background-color: unset;
    border: unset;
    color: unset;
}

.cartmini__wrapper {
    padding: 0;
}

.cartmini__area {
    width: 400px;
    /* max-height: 1000px; */
    /* height: auto; */
    overflow-y: auto !important;
}

.tp-logo-minicart {
    margin: 35px auto;
}

.cartmini__close {
    width: 30px;
    height: 30px;
    background: #FFF1D0;
    border-radius: 50%;
    top: -25px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cartmini__close-btn {
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cartmini__top-title h4 {
    font-size: 19px;
    font-weight: bold;
    padding-left: 20px;
}

.cartmini__top-title {
    padding: 17px 0;
    border-top: 1px solid var(--light);
    border-bottom: 1px solid var(--light);
}

.cartmini__checkout {
    border-top: unset;
    padding-top: 0;
    padding-bottom: 30px;
}

.cartmini__widget {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
    height: auto;
}

.cartmini__thumb img {
    width: 64px;
    max-width: 64px;
}

.cartmini__widget .tp-product-quantity {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 28px;
    margin-right: 15px;
    margin-top: 0;
}

.cartmini__widget .tp-cart-minus,
.cartmini__widget .tp-cart-plus {
    display: block;
    margin: 5px 0;
    cursor: pointer;
    font-size: 12px;
    color: #cdcdcd;
}

.cartmini__widget .tp-cart-minus {
    left: 9px !important;
    top: 12px;
    right: unset !important;
}

.cartmini__widget .tp-cart-plus {
    left: 9px !important;
    top: 48px;
    right: unset !important;
}

.cartmini__widget .tp-cart-input {
    text-align: center;
    width: 28px !important;
    margin: 5px 0;
    height: 64px !important;
    padding: 0 !important;
}

.cartmini__widget .tp-cart-minus svg,
.cartmini__widget .tp-cart-plus svg {
    transform: rotate(0deg);
}

.cartmini__price .description_product,
.cartmini__widget .small {
    display: none !important;
}

.cartmini__price .dash_between_price {
    display: none;
}

.cartmini__title {
    font-size: 13px !important;
    color: var(--black);
    font-weight: normal;
}

.cartmini__checkout-title .current-price,
.cartmini__price .current-price {
    font-size: 14px;
    color: var(--blue);
    font-weight: bold;
}

.cartmini__checkout-title {
    padding: 17px 20px;
    border-top: 1px solid var(--light);
    border-bottom: 1px solid var(--light);
}

.cartmini__checkout-btn {
    padding: 0 20px;
    gap: 10px;

}

.tp-btn-checkcart {
    background: var(--blue);
    color: #FFF1D0;
    font-size: 16px;
    text-align: center;
    padding: 12px 30px;
    width: 146px !important;
}

.tp-btn-checkcart:hover {
    color: #FFF1D0 !important;
}

.tp-btn-checkout {
    background: #AAE0FA;
    color: var(--blue);
    font-size: 16px;
    text-align: center;
    padding: 12px 30px;
    width: 146px !important;
}

.tp-btn-checkout:hover {
    color: var(--blue) !important;
}

.cartmini__widget .wrapperPrice {
    justify-content: left !important;
}

.cartmini__widget .button_add_to_cart,
.cartmini__widget .tp-product-add-to-wishlist-btn {
    display: none;
}

.bb-product-price-filter .ui-widget.ui-widget-content {
    height: 6px;
    background-color: #FFF1D0;
}

.bb-product-price-filter .ui-slider-horizontal .ui-slider-range {
    background-color: var(--blue);
    height: 6px !important;
}

.bb-product-price-filter .ui-slider .ui-slider-handle {
    background-color: var(--blue);
    width: 12px;
    height: 12px;
    border-radius: 50%;
    top: -4px !important;
}

.bb-product-price-filter-info .input-range-label {
    font-size: 13px !important;
    color: var(--black);
    font-weight: normal;
}

.bb-product-price-filter .price-slider {
    margin-bottom: 20px;
}

.rating-1to5 {
    display: flex;
    margin-left: 21px;
}

.rating-1to5 .material-symbols-outlined {
    color: transparent;
    -webkit-text-stroke: 0.5px #ffcb05
}

.filter-rating .checkbox-custom .checkbox-label {
    margin-left: 20px;
}

.filter-rating li {
    list-style: none;
    margin-bottom: 10px;
}

#page-12 .title-products-slide-category {
    margin-top: 80px;
    margin-bottom: 50px;
    font-size: 32px !important;
    font-weight: bold;
    color: var(--black);
    max-width: 423px;
    margin-left: auto;
    margin-right: auto;
}

#page-12 .section_6 .categories-slider {
    margin-bottom: 80px;
}

.ceo-name {
    font-size: 19px !important;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 5px;
    color: var(--black);
    margin-top: 20px;
}

.list-ceo {
    display: flex;
    gap: 50px;
}

.box-ceo {
    flex: 0 0 calc((100% - (2 * 50px)) / 3);
}

.ceo-pos {
    margin-bottom: 20px;
}

.ceo-social {
    display: flex;
    gap: 15px;
}

.ceo-image {
    height: 460px;
}

.ceo-image img {
    border-radius: 10px;
}

.contact-custom {
    margin-top: -50px;
}

.form-group-contact input {
    height: 60px;
}

.form-group-contact textarea {
    min-height: 169px;
}

.tp-shop-top-tab .nav-tabs .nav-item .nav-link {
    color: var(--blue);
    background-color: var(--yellow-light);
    border: var(--yellow-light);
    opacity: 30%;
}

.tp-shop-top-tab .nav-tabs .nav-item .nav-link.active {
    background-color: var(--yellow-light);
    border-color: var(--yellow-light);
    color: var(--blue);
    opacity: 100%;
}

footer {
    overflow: hidden;
}

.tp-footer-copyright {
    margin-bottom: 0;
}

.tp-footer-top .quick-social {
    position: fixed;
    bottom: 105px;
    right: 50px;
    width: 44px !important;
    flex-direction: column;
    display: flex;
    height: auto;
    padding: 0 !important;
    z-index: 99;
}

.tp-footer-top .quick-social .list-socials {
    width: 44px;
    gap: 10px;
}

.tp-footer-top .quick-social .list-socials img {
    animation-name: wave;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.header-mobi .tp-header-lang {
    padding: 3px 0;
}

.header-mobi .tp-mobile-item-btn {
    display: flex;
    justify-content: center;
    align-items: end;
}

.tp-mobile-item {
    width: 50px;
}

.offcanvas__logo img {
    height: auto !important;
}

.tp-main-menu-mobile .tp-main-menu-content .material-symbols-outlined {
    display: none;
}

.tp-main-menu-mobile ul li a {
    display: flex;
}

.tp-main-menu-mobile ul li img {
    width: 80px;
}

.tp-main-menu-mobile ul li span {
    display: flex;
    align-items: center;
}

.tp-main-menu-mobile .tp-submenu span {
    padding-left: 20px;
    font-weight: bold;
}

.tp-mobile-menu {
    padding: 5px 0;
}

@keyframes wave {
    20% {
        transform: rotate(15deg)
    }

    40% {
        transform: rotate(-10deg)
    }

    60% {
        transform: rotate(5deg)
    }

    80% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(0deg)
    }
}

.animate.wave,
.onHoverWave:hover,
.trigger.wave {
    -webkit-animation-name: wave;
    -moz-animation-name: wave;
    -ms-animation-name: wave;
    -o-animation-name: wave;
    animation-name: wave
}

.search-container {
    position: relative;
}

.search-container .search-icon {
    cursor: pointer;
    display: flex;
    padding: 10px 0;
    align-items: center;
    border-radius: 50%;
}

.search-container .search-input-wrapper {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: 10px;
}

.search-container .search-input {
    width: 180px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 40px;
}

.header-mobi .tp-header-logo {
    padding-left: 0;
    padding-right: 0;
}

.offcanvas__bottom .offcanvas__currency-wrapper {
    display: none;
}

.tp-sidebar-wrapper {
    margin-top: 0 !important;
}
.shortcode-ceo{
    margin-bottom: -60px;
}
.header-mobi-2{
    padding-top: 0;
    padding-bottom: 0;
    background-color: var(--blue);
    color: var(--white);
    z-index: 5;
}
.header-mobi-2 .col-logo{
    padding-left: 0;
    padding-right: 0;
    width: 20.5%;
}
.header-mobi-2 .tp-header-logo .logo-wrap{
    padding: 10px;
    border-radius: unset;
    position: unset;
    background-color: var(--yellow);
}
.header-mobi-2 .tp-header-logo{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.header-mobi-2 .col-search{
    padding: 0;
    width: 54%;
}
.header-mobi-2 .tp-header-search-input-6 form button[type="submit"]{
    background-color: transparent;
    padding-left: 10px;
   
}
.header-mobi-2 .tp-header-search-input-6 form button[type="submit"] span{
    color: var(--yellow);
    padding-right: 16px;
    padding-left: 0;

}
.header-mobi-2 .col-menu{
    padding-right: 20px;
    width: 25.5%;
}
.header-mobi-2 .tp-mobile-item{
    width: 30px;
    margin-left: 10px;
}
.header-mobi-2 .tp-mobile-item .tp-mobile-item-btn{
    justify-content: center;
}
.header-mobi-2 .mini-cart-wrap .cart-btn-wrap{
    background: #fff;
    width:40px ;
    height: 40px;
}
.header-mobi-2 .mini-cart-wrap .cart-btn-wrap .tp-header-action-badge{
    color: var(--blue);
    background-color: var(--yellow);
}
.header-mobi-2 .mini-cart-wrap .cart-btn-wrap img{
    position: unset;
}
@media (max-width: 991px) {
    .bb-product-gallery-images {
        height: auto;
    }

    .tp-footer-top .quick-social {
        right: 50px;
    }

    .back-to-top-wrapper {
        bottom: 50px !important;
    }

    .tp-product-item-5 .tp-product-action-5 {
        display: none;
    }
}

@media (max-width: 767px) {
    .contact-title{
        text-align: center;
    }
    .col-left-header-mobi {
        padding-right: 0;
    }

    .col-left-header-mobi .tp-header-action-item .material-symbols-outlined {
        font-size: 18px;
    }

    .col-right-header-mobi,
    .col-left-header-mobi {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .tp-header-action-item {
        display: flex;
        align-items: center;
        margin-left: 15px;
    }

    .text-compare {
        font-size: 14px;
        padding-left: 2px;
    }

    .header-row1 .tp-header-action-badge {
        top: -15px;
        right: -5px;
    }

    .section_2.ecommerce-product-sale-box .col-3 {
        display: none;
    }

    .section_2.ecommerce-product-sale-box .col-9 {
        width: 100%;
    }

    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item {
        display: flex;

    }

    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item .tp-product-list-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .tp-footer-top .quick-social {
        padding: 0 !important;
    }

    .slider_section1 .slick-prev,
    .slider_section1 .slick-next {
        width: 44px;
        height: 44px;
    }

    .slider_section1 .slick-prev::after,
    .slider_section1 .slick-next::after {
        width: 22px;
        height: 22px;
    }

    .footer-style6 .tp-footer-top>.container>.row> :nth-child(2),
    .footer-style6 .tp-footer-top>.container>.row> :nth-child(3),
    .footer-style6 .tp-footer-top>.container>.row> :nth-child(4) {
        padding: 0 15px !important;
    }

    .tp-footer-widget {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .tp-footer-widget.footer-col-1 .tp-footer-widget-content {
        width: 360px;
    }

    .footer-style6 .tp-footer-top>.container>.row> :nth-child(3)>div {
        margin: 0;
    }

    .tp-footer-widget.footer-col-1 {
        display: flex;
        align-items: center;
    }

    .tp-footer-bottom {
        padding-top: 20px;
    }

    .tp-footer-last-row .tp-header-top-menu-item {
        padding-left: 0;
    }
}

@media (max-width: 575px) {
    .pb-120 {
        padding-bottom: 20px;
    }

    .tp-sidebar-banner img {
        max-width: unset;
    }

    .banner-ads-wrap .col-7 {
        width: 100%;
        margin-bottom: 15px;
    }

    .banner-ads-wrap .col-5 {
        width: 100%;
    }

    .banner-ads-wrap .col-5 .img-right.first {
        margin-bottom: 15px;
    }

    .tp-blog-grid-area {
        display: flex;
        flex-direction: column;
    }

    .ck-content .tp-blog-grid-area .order-blog-grid {
        order: 1;
    }

    .ck-content .tp-blog-grid-area .order-sidebar {
        order: 2;
    }

    .tp-postbox-details-area {
        display: flex;
        flex-direction: column;
    }

    .tp-postbox-details-area .order-sidebar {
        order: 2;
    }

    .tp-postbox-details-area .order-blog-grid {
        order: 1;
    }

    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item {
        flex-wrap: wrap;
        justify-content: center;
    }

    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item .tp-product-content-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .tp-subscribe-input button {
        top: 0;
    }

    .product-tab ul li {
        width: 100%;
        text-align: center;
    }

    .product-tab .nav.nav-tabs .nav-link.active,
    .product-tab .nav.nav-tabs .nav-link:hover,
    .product-tab .nav.nav-tabs .nav-link:focus,
    .product-tab .nav.nav-tabs .nav-link:focus-visible {
        border-bottom: unset;
        background: var(--yellow);
        border-radius: unset;
    }
    .product-tab ul li:focus-visible{
        outline: unset;
    }
    .product-tab .nav.nav-tabs .nav-link {
        padding: 8px 0;
        margin: 0;
        border: unset;
        border-bottom: unset;
    }

    .tp-footer-top .quick-social {
        right: 20px;
    }

    .footer-col-1 .address-hotline-wrap {
        display: flex;
        flex-direction: column;
        align-items: center
    }

    .address-hotline-wrap span:last-child {
        width: unset;
    }

    .tp-footer-widget {
        text-align: center;
        margin-bottom: 0;
    }

    .footer-style6 .tp-footer-top>.container>.row> :not(:first-child)>div {
        padding-top: 20px;
    }
}

@media (max-width: 480px) {
    .bb-product-items-wrapper .row-cols-2>*{
        width: 100%;
    }
    #page-12 .title-products-slide-category{
        font-size: 28px !important;
    }
    
    .sale-products-header > strong{
        font-size: 32px;
        margin-bottom: 10px;
    }
    .sale-products-header #countdown{
        font-size: 18px;
    }
    .section_2.ecommerce-product-sale-box .col-3{
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .section_2.ecommerce-product-sale-box .col-3 .banner-img-wrap img{
        width: 100%;
    }
    .list-ceo {
        gap: 0;
        flex-wrap: wrap;
        
    }

    .box-ceo {
        flex: 0 0 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .slider_section1 .slick-prev,
    .slider_section1 .slick-next {
        width: 32px;
        height: 32px;
    }

    .slider_section1 .slick-prev::after,
    .slider_section1 .slick-next::after {
        width: 18px;
        height: 18px;
    }

    .tp-subscribe-content span,
    h3.tp-subscribe-title {
        font-size: 28px;
    }
}

@media (max-width: 480px) {
    .box-copyright{
        width: 100% !important;
        float: unset;
        text-align: center;
        padding-bottom: 10px;
    }
    .quick-social{
        width: 100% !important;
        float: unset;
    }
    .footer-style6 .list-socials{
        justify-content: center !important;
    }
    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item .tp-product-list-content {
        padding-left: 0;
        padding-right: 0;
    }

    .tp-subscribe-content span,
    h3.tp-subscribe-title {
        font-size: 24px;
    }

    .ceo-name {
        margin-top: 5px;
        margin-bottom: 0;
    }

    .ceo-pos {
        margin-bottom: 5px;
    }
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px) {
    .tp-product-details-sticky-actions {
        bottom: 43px
    }

    .tp-footer-area {
        margin-bottom: 43px;
    }
}

@media (max-width: 430px) {
    .section_2.ecommerce-product-sale-box .col-9 .tp-product-list-item .tp-product-list-content .tp-product-add-cart-btn {
        width: 245px;
    }
}